Bug 1878 - Misspelling in gnome
Misspelling in gnome
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-29 23:39 EST by Cynthia Dale
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-06 11:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cynthia Dale 1999-03-29 23:39:13 EST
In the Restart icon, the popup bubble says "Rwstart"
Comment 1 Michael Fulbright 1999-05-26 10:25:59 EDT
Where is this restart icon? I can't find it.

Note You need to log in before you can comment on or make changes to this bug.